function CheckForm1(myform){
	if (myform.CS_Name.value==''){
		alert('请输入项目名称');
		myform.CS_Name.focus();
		return false;
	}
	if (myform.CS_Url.value==''){
	   	alert('请输入网站地址');
	   	myform.CS_Url.focus();
	   	return false;
	} 
	if (myform.CS_SID.value=='0'){
	    	alert('请选择系统模块!');
	    	return false;
	}
	if (myform.CS_CID1=='0' && myform.CS_CID2=='0' && myform.CS_CID3=='0'){
	    	alert('请选择栏目!');
	    	return false;
	}
	if (myform.CS_Cjurl.value==''){
	   	alert('请输入采集分页地址');
	   	myform.CS_Cjurl.focus();
	   	return false;
	} 
	if (myform.CS_Ksid.value==''){
	   	alert('请输入开始分页地址');
	   	myform.CS_Ksid.focus();
	   	return false;
	} 
	if (myform.CS_Jsid.value==''){
	   	alert('请输入结束分页地址');
	   	myform.CS_Jsid.focus();
	   	return false;
	} 
	 return true;
}

function SelectClass(id,cid){
        if(id==2){
		document.getElementById("dancepid").style.display = "none";
		document.getElementById("laiyid").style.display = "none";
		document.getElementById("fwqid").style.display = "none";
		document.getElementById("cid1").style.display = "none";
		document.getElementById("cid3").style.display = "none";
		document.getElementById("cid2").style.display = "";
        } else if(id==1){
		document.getElementById("fwqid").style.display = "";
		document.getElementById("dancepid").style.display = "";
		document.getElementById("fwqid").style.display = "";
		document.getElementById("laiyid").style.display = "none";
		document.getElementById("cid1").style.display = "";
		document.getElementById("cid3").style.display = "none";
		document.getElementById("cid2").style.display = "none";
		document.getElementById("fwq1").style.display = "";
		document.getElementById("fwq3").style.display = "none";
        } else if(id==3){
		document.getElementById("fwqid").style.display = "";
		document.getElementById("dancepid").style.display = "none";
		document.getElementById("fwqid").style.display = "";
		document.getElementById("laiyid").style.display = "";
		document.getElementById("cid1").style.display = "none";
		document.getElementById("cid3").style.display = "";
		document.getElementById("cid2").style.display = "none";
		document.getElementById("fwq3").style.display = "";
		document.getElementById("fwq1").style.display = "none";
        }
}
